driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: 262029ae-8eef-4138-a928-a5b9bbe4a2ed
prefix: /rc_scratch/user0060/wmt/permafrost/262029ae-8eef-4138-a928-a5b9bbe4a2ed
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:41:32.047333'
stdout: stdout
